<!ENTITY appliesTo "Aplica-se a">
<!ENTITY clearfilter "Limpar">
<!ENTITY clearfilter.ak "L">
<!ENTITY edit "Editar...">
<!ENTITY edit.ak "E">
<!ENTITY filter "Procurar:">
<!ENTITY filter.ak "P">
<!ENTITY findupdates "Procurar atualizações...">
<!ENTITY findupdates.ak "A">
<!ENTITY help "Ajuda">
<!ENTITY help.ak "J">
<!ENTITY info "Modificações ou remoções de estilos podem só ter efeito após a página ser recarregada.">
<!ENTITY nostyles "Você não tem nenhum estilo instalado atualmente. Visite userstyles.org para encontrar estilos prontos.">
<!ENTITY title "Gerenciar estilos">
<!ENTITY write "Criar...">
<!ENTITY write.ak "C">
